Information on source package zutty

Available versions

ReleaseVersion
bookworm0.13.4.20230114+dfsg1-1
sid0.13.4.20230114+dfsg1-1

Resolved issues

BugDescription
CVE-2022-41138In Zutty before 0.13, DECRQSS in text written to the terminal can achi ...

Search for package or bug name: Reporting problems